BLAG

BLAG Forums
It is currently Tue Dec 23, 2014 2:23 am

All times are UTC




Post new topic Reply to topic  [ 2 posts ] 
Author Message
PostPosted: Sun Jun 20, 2004 10:02 pm 
Offline
Site Admin

Joined: Wed Mar 17, 2004 6:17 pm
Posts: 1340
Location: London, UK
Used `apt-get update && apt-get disst-upgrade` and got the following message "the following packages have een kept back - gaim"

No panic or anything, but thought that I better let you know just in case. I spend most of my time comminicating line with irc using irssi. :)
Blag is a top distro, keep it up!

_________________
BLAG 'em up!


Top
 Profile  
 
 Post subject:
PostPosted: Thu Jun 24, 2004 3:04 pm 
ya, i think i may be missing an rpm or something for gaim right now. The new gaim has new package requirements. I dont have access to my 9000 lab right now (in a freaking cafe on winzhit right now--ug. what an utter POS).

Ill get it all dialed in and straightened out in the next week. But for now it should be harmless.

-Jeff


Top
  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 2 posts ] 

All times are UTC


Who is online

Users browsing this forum: No registered users and 0 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
cron
Powered by phpBB® Forum Software © phpBB Group